/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/




body.custom {
background: url(http://secretweapon.org/wp-content/uploads/2013/12/blue-background-blur.jpg) no-repeat 50% 0 #002b49;
}  


.custom #header_area .page {
    background: none repeat scroll 0 0 transparent;
}


.custom .menu {
    background-color: #494343;
    padding: 0 2.2em;
}

.custom .menu a {
    font-weight: bold;
}

.custom #footer_area .page {
    background: none repeat scroll 0 0 #494343;
}

/* Join Email List */
.sidebar div.emailList{
	width: 195px;
	font-size: 0;
	line-height: 0;
}
	.sidebar div.emailList img {
		width: 195px;
		height: 35px;
		margin: 0;
	}
	.sidebar div.emailList form {
		width: 195px;
		padding: 0;
		margin: 5px 0 0;
	}
		.sidebar div.emailList input  {
			width: 182px;
			height: 24px;
			background-color: #fff;
			font: 12px/24px arial, sans-serif;
			color: #000;
			padding: 0 5px;
			border-top: 2px solid #999;
			border-right: 1px solid #ccc;
			border-bottom: 1px solid #ccc;
			border-left: 2px solid #999;
			margin: 5px 0;
		}
		.sidebar div.emailList input.error {background-color: #cde82f;}
		.sidebar div.emailList button {
			width: 122px;
			height: 27px;
			background: transparent url(http://secretweapon.org/wp-content/uploads/2012/01/website-form-btn.gif) no-repeat 0 0;
			padding: 0;
			border: 0;
			margin: 10px 0 0 55px;
		}

/*
Modal Pop-Up
*/

.modal-wrapper{ z-index: 9999; }
.modal-overlay { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #000000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	-moz-opacity: 0.65;
	-khtml-opacity: 0.65;
	opacity: 0.65;
	z-index: 9999;
}
.modal-display { display: none; position: absolute; background: #ffffff; padding: 30px 20px 20px 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	z-index: 9999;
}
.modal-close { position: absolute; right: 20px; top: 8px; padding: 0 16px 2px 0; background-image: url(http://secretweapon.org/wp-content/uploads/2012/01/recaptcha-close.gif); background-repeat: no-repeat; background-position: right top; text-align: right; text-decoration: none; font-size: 10px; line-height: 10px; font-family: Arial, sans-serif; color: #000000; }
.modal-close:focus, .modal-close:hover, .modal-close:active { text-decoration: underline; }

/*
reCaptcha
*/

#recaptchaDiv {
	min-width: 442px;
	min-height: 130px;
}

#recaptchaDiv button {
	margin: 10px 0 0 0;
	padding: 5px;
}